﻿

.aligncenter {
  clear: both;
  float: none !important;
  display: block !important;
  margin: 0.4em auto 10px auto !important;
  text-align: center;
}


div.aligncenter {
  display: table !important;
}

.center{text-align:center;}



.tag a{
	background:#c8c7c7;
	display:inline-block;
	padding:2px 10px;
	margin:10px 10px 0 0;
	color:#323232;
	font-size:14px;
}

.tag a:hover{
	background:#848484;
	color:#fff;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.menu-link {
	font-size: 36px;
}

#site-title {
	margin-right: 270px;
	padding: 0 0 0; 
	
	}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #2c4590;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


			#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.blog #primary,.archive #primary,.tag #primary,.single #primary{width:auto}
.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number{font-size:24px}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}
.et_pb_slider_0 .et_pb_slide{-moz-background-size:contain;-webkit-background-size:contain;background-size:contain}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-family:'Nova Square',display!important;font-size:25px!important;color:#eb0029!important}
.kc-call-to-action .kc-cta-desc h2,.kc-call-to-action .kc-cta-text{margin:0 0 20px}
.kc-cta-3.kc-is-button .kc-cta-desc{width:75%;display:table-cell;vertical-align:middle}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-toggle .icon-bar:nth-of-type(2){top:1px}
.navbar-toggle .icon-bar:nth-of-type(3){top:2px}
.navbar-toggle.active .icon-bar:nth-of-type(1){top:6px;transform:rotate(45deg)}
.navbar-toggle.active .icon-bar:nth-of-type(2){background-color:transparent}
.navbar-toggle.active .icon-bar:nth-of-type(3){top:-6px;transform:rotate(-45deg)}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.bootstrap-select.btn-group.pull-right,
.bootstrap-select.btn-group[class*="span"].pull-right,
.bootstrap-select.btn-group[class*="col-"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].pull-right {
  float: right; }


.textwidget {
	padding: 10px;
	overflow: hidden;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


div#extrainfo div.top div.top_center {
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	top: 0;
	left: 25px;
	width: 345px;
	height: 27px;
	background: #fff;
	overflow: hidden;
}

body.home div#extrainfo div.top div.top_center { left: 26px; width: 465px; }
.hamburger{width:40px;height:40px;position:fixed;top:14px;left:8px;z-index:2;overflow:hidden}
.hamburger.open svg rect{fill:#fff}
.hamburger svg{width:18px;height:11px;margin:14px 11px;overflow:visible}
.hamburger svg rect{fill:#000}
.hamburger__invert .hamburger{top:0px;left:0;position:relative;margin-top:-40px}
.hamburger__invert .hamburger svg rect{fill:#fff}
.hamburger__invert--black .hamburger svg rect{fill:#000}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.pl-sm-4,.px-sm-4{padding-left:1.5rem!important}
